function export_frs() {
    var w = window.location.href = "/export_frs.csv";
}

new Vue({
    el: '#countries',
    data: {
        selected: "France",
        options: [{
            text: 'France',
            value: 'france'
        }, ]
    }
})